/******************************************
	
	Iframe inner styles
	
	Css Reset
	
*******************************************/

html{color:#000; height: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}
a {outline: 0;}




/******************************************

	Contact booking widget
	
	Common styles
	aux: #428bca; - blue

.success-message {
	border: 1px solid #589c00;
	border-radius: 3px;
	background: #e6ffa8;
	padding: 7px 12px;
	margin: 20px 0;
}
image: /common/images/gfx/success.png

*******************************************/
body {
	font-family: Arial;
	background: #ffffff;
}
body.contact_widget_scheduler_mode {
	font-size: 13px;
}
a {
	color: #428bca;
	text-decoration: none;
}
a:hover {
	color: #1f6ba9;
}
.clear {
	clear: both;
}
.btn {
	padding: 7px 12px;
	border-radius: 3px;
	color: #ffffff;
	cursor: pointer;
	border: 1px solid transparent;
}
.btn:hover {
	color: #ffffff;
}
.btn.large {
	font-size: 1.1em;
	padding: 10px 17px;
}
.btn.blue {
	background: #428bca;
}
.btn.blue:hover {
	background: #1f6ba9;
}
.btn.green {
	background: /*#119f2a;*/ #6fb53c;
}
.btn.green:hover {
	background: #0e8825;
}
.btn.gray {
	background: #aaaaaa;
}
.btn.gray:hover {
	background: #999999;
}



/******************************************

			Sidebar 
			(and Contact form common styles)

*******************************************/
.sidebar-container,
.contact-form-container {
	position: relative;
	background-image: -moz-linear-gradient(bottom, #f0f0f0 0%, #ffffff 100%);
	background-image: -webkit-gradient(linear, left top,left bottom, color-stop(0, #ffffff), color-stop(1, #f0f0f0));
	background-image: -o-linear-gradient(bottom, #ffffff 0%, #f0f0f0 100%);
	background-image: -webkit-linear-gradient(bottom, #f0f0f0 0%, #ffffff 100%);
	background-image: -ms-linear-gradient(bottom, #f0f0f0 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #f0f0f0 0%, #ffffff 100%);
}

.sidebar-container .close-button,
.contact-form-container .close-button {
	position: absolute;
	right: -20px;
	top: -20px;
	cursor: pointer;
}
.sidebar-container .title,
.contact-form-container .title {
	padding: 5px;
	border-bottom: 5px solid #dddddd;
	margin-bottom: 5px;
}
.sidebar-container .title .image,
.sidebar-container .title .company-name,
.contact-form-container .title .image,
.contact-form-container .title  .company-name {
	display: inline-block;
	vertical-align: middle;
}
.sidebar-container .title .image,
.contact-form-container .title .image {
	width: 70px;
	margin: 0 10px 0 5px;
}
.sidebar-container .title .company-name,
.contact-form-container .title .company-name {
	font-size: 1.4em;
	font-weight: bold;
	color: #444444;	
}
.sidebar-container .title .company-name,
.contact-form-container .title .company-name  {
	word-wrap: break-word;
}
.sidebar-container .title .company-name {
	width: 240px;	
}
.contact-form-container .title .company-name {
	width: 500px;
	margin-top: 3px;
}


/*----------- Content  -------------------*/

.sidebar-container .content,
.contact-form-container .content {
	padding: 7px 10px;
	height: 100%;
}
.contact-form-container .content {
	width: 580px;
	margin: auto;
}

.sidebar-container .content .text,
.contact-form-container .content .text  {
	color: #444444;
	margin: 7px 0px 25px -25px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cccccc;	
}
.sidebar-container .content textarea {
	margin-top: 10px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding: 3px;
	color: #444444;
	width: 320px;
	height: 60px;
}
.sidebar-container .content .buttons,
.contact-form-container .content .buttons {
	margin-bottom: 10px;
}
.sidebar-container .content .buttons a,
.contact-form-container .content .buttons a {
	display: inline-block;
}
.sidebar-container .content .buttons .btn {
	margin-right: 20px;
}
.contact-form-container .content .buttons .btn {
	margin-left: 20px;
}


/******************************************

		Contact form

*******************************************/

.contact-form-container .content .form-fields {
	margin: 5px 10px;
}
.contact-form-container .content .form-fields li {
	margin-bottom: 10px;
}
.contact-form-container .content .form-fields li label,
.contact-form-container .content .form-fields li .element-container {
	display: inline-block;
}
.contact-form-container .content .form-fields li label {
	vertical-align: top;
	min-width: 150px;
	padding-bottom: 3px;
	color: #666666;
}
.contact-form-container .content .form-fields li input[type=text],
.contact-form-container .content .form-fields li textarea {
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding: 5px;
	width: 360px;
}
.contact-form-container .content .form-fields li textarea {
	height: 120px;	
}
.contact-form-container .content .form-fields li .element-container .error-message {
	color: #a61c12;
	font-size: 0.8em;
	margin-top: 2px;
}
.contact-form-container .content .form-fields li .element-container.error-field input[type=text],
.contact-form-container .content .form-fields li .element-container.error-field textarea {
	border-color: #a61c12;
}
.contact-form-container .content .buttons {
	text-align: right;
	margin: 10px;
	margin-right: 40px;
}

@media (max-width: 600px) {
	.contact-form-container .content {
		width: 100%;
	}
	.contact-form-container .content .text {
		margin: 10px !important;
	}
	.contact-form-container .title {
		display: none;
	}
	.contact-form-container .content .form-fields li label,
	.contact-form-container .content .form-fields li .element-container {
		display: block;
	}
	.contact-form-container .content .form-fields li input[type="text"],
	.contact-form-container .content .form-fields li textarea {
		width: 100%;
	}
	.contact-form-container .content .buttons {
		margin: 0;
	}
}